## oem-sutton.simon-ballantine-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-ballantine-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P15/P17/T15g Gen 2i. (LP: #1932446)

 -- Bin Li <bin.li@canonical.com>  Fri, 18 Feb 2022 15:43:22 +0800
