=== debian/control ===
Source: oem-sutton.simon-ballantine-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b simon.ballantine-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/simon.ballantine-focal-ubuntu

Package: oem-sutton.simon-ballantine-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad P15/P17/T15g Gen 2i
 This is a metapackage for Lenovo ThinkPad P15/P17/T15g Gen 2i.
 It installs packages needed to support this hardware fully.
