## oem-sutton.simon-ballantine-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-ballantine-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Ballantine. (LP: #1929494)

 -- Bin Li <bin.li@canonical.com>  Thu, 12 Aug 2021 16:53:07 +0800
