## oem-sutton.simon-ballantine-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.simon-ballantine-meta (20.04ubuntu3) focal; urgency=medium

  * Switch to 20.04d to support estar. (LP: #1919118)

 -- Bin Li <bin.li@canonical.com>  Mon, 20 Dec 2021 13:39:32 +0800

oem-sutton.simon-ballantine-meta (20.04ubuntu2) focal; urgency=medium

  * Switch to 20.04c.

 -- Bin Li <bin.li@canonical.com>  Fri, 10 Sep 2021 13:53:40 +0800
