## oem-sutton.simon-ballantine-meta 20.04ubuntu6

=== debian/changelog ===
oem-sutton.simon-ballantine-meta (20.04ubuntu6) focal; urgency=medium

  * Shrinked the description length.

 -- Bin Li <bin.li@canonical.com>  Wed, 23 Feb 2022 19:03:23 +0800

oem-sutton.simon-ballantine-meta (20.04ubuntu5) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P15 Gen 2i, P17 Gen 2i, T15g Gen 2i. (LP: #1929494)

 -- Bin Li <bin.li@canonical.com>  Fri, 18 Feb 2022 15:53:56 +0800

oem-sutton.simon-ballantine-meta (20.04ubuntu4) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P15/P17/T15g Gen 2i. (LP: #1929494)

 -- Bin Li <bin.li@canonical.com>  Fri, 18 Feb 2022 15:43:22 +0800
