=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Ballantine platform
- This is a metapackage for Sutton Simon Ballantine platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkPad P15/P17/T15g Gen 2i
+ This is a metapackage for Lenovo ThinkPad P15/P17/T15g Gen 2i.
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-ballantine-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-ballantine
-Description: hardware support for Sutton Simon Ballantine platform (factory)
- This is a factory metapackage for Sutton Simon Ballantine platform.
+Description: hardware support for Lenovo ThinkPad P15/P17/T15g Gen 2i (factory)
+ This is a factory metapackage for Lenovo ThinkPad P15/P17/T15g Gen 2i.
  It installs packages needed to support this hardware fully. (factory)
